﻿<template>
    <v-app>
        <div class="container">
            <div class="nav">
                <v-btn :to="{ name: 'TablePlanning' }" class="nav_btn" text>Создание задачи</v-btn>
                <v-btn :to="{ name: 'PlanningGeneralSchedule' }" class="nav_btn" text>Редактирование задачи</v-btn>
            </div>
        </div>
    </v-app>
</template>